Submit a ticketCall us

Quickly Address Software Vulnerabilities
Patch Manager is an intuitive patch management software which extends the capabilities of WSUS and SCCM to not only patch Windows® servers and workstations, and Microsoft® applications, but also other 3rd-party applications which are commonly exploited by hackers. Learn More.

 

Home > Success Center > Network Performance Monitor (NPM) > Cannot use NPM 11.5 or SAM 6.2 with SQL 2005

Cannot use NPM 11.5 or SAM 6.2 with SQL 2005

Table of contents
No headers
Created by Interspire Import, last modified by MindTouch on Jun 23, 2016

Views: 6 Votes: 0 Revisions: 8

SolarWinds no longer supports SQL 2005 with NPM 11.5, SAM 6.2, or any SolarWinds product that runs on Orion Platform 2015.1.

If you have upgraded your products and cannot use them due to your version of SQL, restore your products from backup.

SolarWinds is currently working to resolve this issue.

Last modified
21:50, 22 Jun 2016

Tags

Classifications

Public